@charset "utf-8";

/*======*/
/* 共通 */
/*======*/
.sp {
	display: none !important;
}

@media screen and (max-width: 767px) {
.sp {
	display: block !important;
}

.pc {
	display: none !important;
}
}

/* レイアウト
-----------------------------------*/

.content {
	padding-bottom: 120px;
}

.inner {
	max-width: 1152px;
	padding: 0 16px;
	margin: 0 auto;
}

.entry-btn {
	width: 50%;
	margin: 0 auto;
	overflow: hidden;
}

.entry-btn li {
	width: 44.26%;/*320/723*/
}

.entry-btn li:nth-child(odd) {
	float: left;
}

.entry-btn li:nth-child(even) {
	float: right;
}

@media screen and (max-width: 1400px) {

.entry-btn {
	width: 42%;
}

}

@media screen and (max-width: 767px) {

.content {
	padding-bottom: 60px;
}

.entry-btn {
	width: 64%;/*480/750*/
}

.entry-btn li {
	width: 100%;
	margin-bottom: 16px;
}

.entry-btn li:nth-child(odd),
.entry-btn li:nth-child(even) {
	float: none;
	text-align: center;
}


}

/* パンくず
-----------------------------------*/
.b-nv {
	width: 100%;
	max-width: 1152px;
	padding: 0 16px;
	margin: 0 auto;
}

.b-nv ul {
	padding: 0;
	font-size: 0;
}

.b-nv li {
	display: inline-block;
	font-weight: bold;
	font-size: 18px;
}

.b-nv li::after {
	content: '>';
	padding: 0 4px;
}

.b-nv li:last-child::after {
	content: '';
}

.b-nv li a {
	color: #D8D800;
}

@media screen and (max-width: 767px) {

.b-nv {
	display: none;
}

}

/* タイトル
-----------------------------------*/

.main {
	padding: 1.25% 0 3.75%; /*24/1920 *72/1920*/
	/*padding-bottom: 18.75%;*//*360/1920*/
	margin-bottom: 80px;
}

.main .heading-main {
	font-size: 48px;
	font-weight: bold;
	text-align: center;
	line-height: 1.2;
	margin: 3.333% auto 1.666%; /*64/1920 32/1920*/
}
.main .heading-main span {
	display: block;
	color: #595F65;
	font-size: 18px;
	font-family: Georgia, "游明朝体", "YuMincho", "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-weight: normal;
}

.main p {
	text-align: center;
	font-size: 18px;
	font-weight: bold;
}

@media screen and (max-width: 767px) {

.main {
	padding: 24px 0;
	margin-bottom: 40px;
}

.main .heading-main {
	font-size: 32px;
	margin: 0 auto 16px;
}

.main p {
	font-size: 16px;
}

}

.heading01 {
	background-color: #B2B2B2;
	text-align: center;
	padding: 72px 16px;
}

.heading01 span {
	display: block;
	color: #FFF;
	font-weight: bold;
	margin-top: 1em;
}

.heading02 {
	position: relative;
	font-size: 32px;
	color: #211713;
	font-weight: bold;
	line-height: 1.2;
	padding-bottom: 16px;
	margin: 40px 0 32px;
}

.heading02::before {
	content: '';
	position: absolute;
	width: 360px;
	height: 2px;
	left: 0;
	bottom: 0;
	background-color: #E4001F;
}

.heading02::after {
	content: '';
	position: absolute;
	width: 120px;
	height: 2px;
	left: 0;
	bottom: 0;
	background-color: #211713;
}

.heading03 {
	position: relative;
	font-size: 24px;
	color: #211713;
	font-weight: bold;
	line-height: 1.2;
	padding-bottom: 16px;
	margin: 32px 0 16px;
}

.heading03::after {
	content: '';
	position: absolute;
	width: 120px;
	height: 2px;
	left: 0;
	bottom: 0;
	background-color: #E4001F;
}

@media screen and (max-width: 767px) {

.heading01 {
	padding: 32px 16px;
}

.heading01 img {
	height: 44px;
}

.heading01.line02 img {
	height: 64px;
}

.heading01 span {
	font-size: 12px;
}

.heading02 {
	font-size: 28px;
	padding-bottom: 8px;
	margin: 24px 0 16px;
}

.heading02::before {
	width: 100%;
}

.heading02::after {
	position: absolute;
}

.heading03 {
	font-size: 20px;
	padding-bottom: 8px;
	margin: 32px 0 16px;
}

.heading03::after {
	width: 100px;
}

}


/* リンクボタン
-----------------------------------*/


@media screen and (max-width: 767px) {

}

/*============*/
/* 共通・汎用 */
/*============*/

/* 段落
-----------------------------------*/
.psp p {
	margin-bottom: 24px;
}

.psp p:last-of-type {
	margin-bottom: 0;
}

/* ぶら下げインデント */
.indent {
	margin-left: 1em;
	text-indent: -1em;
}

/* 汎用カラム
-----------------------------------*/
.row:after {
	content: "";
	clear: both;
	display: block;
}

.multicolumn,
.multilist {
	overflow: hidden !important;
}

.multicolumn-left {
	float: left;
}

.multicolumn-right {
	float: right;
}

.multilist li {
	float: left;
}

/* カラム幅
-----------------------------------*/
.w1000 { width: 1000px;}

/* リスト、アイコン
-----------------------------------*/
/* リスト（デフォルト） */
.list-df {
	margin-left: 23px;
	list-style: disc;
}

/* リスト（ドット） */
.list-dot li {
	padding-left: 1em;
}

.list-dot li:before {
	content: "・";
	margin-left: -1em;
}

/* リスト（数字） */
.list-num li {
	margin-left: 30px;
}


/* テーブル
-----------------------------------*/
/* 幅 */
col.colw05 { width: 5%;}
col.colw10 { width: 10%;}
col.colw15 { width: 15%;}
col.colw20 { width: 20%;}
col.colw25 { width: 25%;}
col.colw30 { width: 30%;}
col.colw35 { width: 35%;}
col.colw40 { width: 40%;}
col.colw45 { width: 45%;}
col.colw50 { width: 50%;}

/* テーブル */
.table {
	width: 100%;
}

.table {
	border-collapse: separate;
	border-spacing: 0;
}

.table th,
.table td {
	border-top: solid 1px #DDD;
	vertical-align: top;
}

.table tr:last-child th,
.table tr:last-child td {
	border-bottom: solid 1px #DDD;
}

.table th {
	padding: 32px;
	background: #EEE;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}

.table td {
	padding: 32px;
}

@media screen and (max-width: 767px) {

.table th {
	padding: 8px;
}

.table td {
	padding: 8px;
}

}



/*========*/
/* ヘッダ */
/*========*/

header {
	overflow: hidden;
}

header h1 {
	float: left;
	width: 27%;/*518/1920*/
	padding: 16px 24px;
}


@media screen and (max-width: 1200px) {

header h1 {
	width: 40%;
	padding: 16px 24px;
}

}

@media screen and (max-width: 767px) {

header {
	height: 60px;
}


header h1 {
	width: 100%;
	max-width: 400px;
	padding: 16px;
}



}



/*========*/
/* フッタ */
/*========*/

/* ページの先頭へ戻る
-----------------------------------*/

#ptop {
	position: fixed;
	width: 64px;
	bottom: 120px;
	right: 32px;
	z-index: 5;
}

@media screen and (max-width: 767px) {

#ptop {
	width: 48px;
	bottom: 60px;
	right: 16px;
}

}

footer .copyright {
	text-align: center;
	font-size: 14px;
	color: #666;
	padding: 32px 0;
}
